---
group:
  name: 'ge1944633835'
  description: ''
  projects:
  - name: 'ZXingMoreResult'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'zxingmoreresult'
    description: ''
    mirrorRelease: false
    topic: ''
  